//
// Main.java
//

package com.example.foo.main;

import com.example.foo.spi.Foo;
import com.example.foo.spi.FooFactory;

public class Main {

  public static void main(String[] args) {
    System.out.println("In com.example.foo.main.Main.main():");
    Foo foo = FooFactory.getFoo();
    System.out.println(foo.doFoo());
  }

}
